/*
Theme Name: DPSb Child
Description: A child theme of DPSb
Author: DPSONLINE
Author URI: https://www.dpsonline.it
Version: 1.0.0
Template: dpsb
*/
@import url("../dpsb/style-1.css");
.verde-scuro {
    color: #35b6ab;
}
.verde-chiaro {
    color: #a4d8d2;
}
.blu-scuro {
    color: #162a51;
}
a, p a {
    color: #162a51;
}
.qode_search_form {
    background: #162a51;
}
@media only screen and (max-width: 767px) {

	.wpb_text_column,
	.q_progress_bar,
	.wpcf7{
		padding: 0px 20px;
		box-sizing: border-box;
	}

}

nav.main_menu > ul > li > a > span:not(.plus):before, .drop_down .second .inner ul li > a > span:not(.plus):before {
    content: url(../../uploads/2021/05/menu-sgrpro.png);
    width: 14px;
    height: 12px;
    top: 0;
    left: -17px;
    background: none;
}
nav.main_menu ul li.active a {
    font-weight: 800;
}
.side_menu_button a:last-child {
    padding: 0 0 8px 8px;
}
.img-a-dx {
    background-size: auto !important;
	background-position: right center !important;
}
.home h1 {
   font-size: 40px;
   line-height: 45px;
   padding-bottom: 20px;
}
.intro p {
   font-size: 25px;
   line-height: 31px;
}
.footer_top, .footer_top.footer_top_full {
    padding-top: 50px;
    padding-bottom: 50px;
}
.footer_top a:not(.qbutton):hover {
    color: #a4d8d2 !important;
}
.footer_inner {
    background-image: url(../../uploads/2021/05/Progettazione-costruzione-e-gestione-di-forni-per-vetreria-SGRPRO-Sustainable-Glass-Research-Professionals-3.jpg);
    background-position: right center;
    background-repeat: no-repeat;
    background-color: #162a51;
}
.sotto {
    z-index: 1;
}
.sali20 {
    margin-top: -20px;
}
.sali50 {
    margin-top: -50px;
}
.sali80 {
    margin-top: -80px;
}
.sali100 {
    margin-top: -100px;
}
.sali150 {
    margin-top: -150px;
}
.sfondo-azzurro-img {
    margin-top: -100px;
	background-image: url(../../uploads/2021/05/SGRPRO-Sustainable-Glass-Research-Professionals1-2.jpg) !important;
    background-position: left top !important;
    background-repeat: repeat!important;
	background-size:auto !important;
}
.triangolone {
    margin-top: -250px;
	margin-bottom: 30px!important;
}
ul.triangoli {
    list-style-image: url(../../uploads/2021/05/Progettazione-costruzione-e-gestione-di-forni-per-vetreria-SGRPRO-Sustainable-Glass-Research-Professionals-12.png) !important;
}
ul.triangoli, ol.triangoli {
    margin: 0 0 5px 0;
}
ul.triangoli li {
    border-bottom: 1px solid #35b6ab;
    margin-bottom: 5px;
    margin-right: 10px;
    padding: 2px 0 3px 0;
}
ul.triangoli2 {
    list-style-image: url(../../uploads/2021/05/Progettazione-costruzione-e-gestione-di-forni-per-vetreria-SGRPRO-Sustainable-Glass-Research-Professionals-13.png) !important;
}
ul.triangoli2, ol.triangoli2 {
    margin: 0 0 20px 0;
}
ul.triangoli2 li {
    border-bottom: 1px solid #35b6ab;
    margin-bottom: 5px;
    margin-right: 10px;
    padding: 2px 0 3px 0;
}
ul.triangoli3 {
    list-style-image: url(../../uploads/2021/05/Progettazione-costruzione-e-gestione-di-forni-per-vetreria-SGRPRO-Sustainable-Glass-Research-Professionals-1-.png) !important;
}
ul.triangoli3, ol.triangoli3 {
    margin: 0 0 20px 0;
}
ul.triangoli3 li {
	border-bottom: none;
    margin-bottom: 3px;
	margin-top: 3px;
    margin-right: 10px;
    padding: 2px 0 3px 0;
}
h1, h2, h3 {
    margin-bottom: 20px;
}
.triangoli h3 {
    display: inline;
	padding-bottom: 15px;
}
h2.tri:before, h3.tri:before {
    content: url(../../uploads/2021/05/Progettazione-costruzione-e-gestione-di-forni-per-vetreria-SGRPRO-Sustainable-Glass-Research-Professionals-11.png);
	display: block;
    margin-bottom: -10px;
}
.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button  {
    background-image: url(../../uploads/2021/05/Progettazione-costruzione-e-gestione-di-forni-per-vetreria-SGRPRO-Sustainable-Glass-Research-Professionals-14.png);
    background-position: center left;
    background-repeat: no-repeat;
	z-index: 100;
	min-width: 160px;
    text-align: center!important;
}
.qbutton:hover, #submit_comment:hover, .load_more a:hover, .blog_load_more_button a:hover, .post-password-form input[type='submit']:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover, .woocommerce table.cart td.actions input[type="submit"]:hover, .woocommerce input#place_order:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce .button:hover {
    opacity: 0.6 !important;
	min-width: 160px!important;
	background-color: #86d3cd!important;
}
.q_progress_bar .progress_number {
    position: absolute;
    left: 0;
    font-size: 100px;
    font-weight: 700;
    color: #e7e7e7;
	top: 0;
}
.q_progress_bar .progress_title_holder {
    margin: 0;
}
h5.progress_title_holder {
    line-height: 75px;
}
.q_progress_bar .progress_content_outer {
    height: 7px;
}
p {
    margin-bottom: 15px;
}
.title {
    background-position: left top !important;
}
.title.title_size_large h1 {
    font-size: 60px;
    line-height: 65px;
    font-weight: 600;
	color: #162a51;
	padding-left: 330px;
}
.title.has_fixed_background {
    z-index: 2;
}
.title.title_size_large h1:before {
    content: url(../../uploads/2021/05/Progettazione-costruzione-e-gestione-di-forni-per-vetreria-SGRPRO-Sustainable-Glass-Research-Professionals-11.png);
	display: block;
    margin-bottom: -10px;
}
#rev_slider_1_1_wrapper .custom.tparrows {
    background-color: transparent !important;
}
#rev_slider_1_1_wrapper .custom.tparrows:before {
    display: none;
}
.tp-leftarrow    {
    background-image: url(../../uploads/2021/05/Progettazione-costruzione-e-gestione-di-forni-per-vetreria-SGRPRO-Sustainable-Glass-Research-Professionals-1-1.png) !important;
    background-position: center center !important;
    background-repeat: no-repeat!important;
	z-index: 100;
	width: 33px!important;
    height: 38px!important;
}
.tp-rightarrow {
    background-image: url(../../uploads/2021/05/Progettazione-costruzione-e-gestione-di-forni-per-vetreria-SGRPRO-Sustainable-Glass-Research-Professionals-12.png) !important;
    background-position: center center !important;
    background-repeat: no-repeat!important;
	z-index: 100;
	width: 33px!important;
    height: 38px!important;
}
.qode_search_form input, .qode_search_form input:focus {
    background-color: #162a51;
    color: #ffffff;
    font-size: 15px;
}
/*       RESPONSIVE        */
@media only screen and (max-width: 1440px) {
.title.title_size_large h1 {
	padding-left: 400px;
}
.triangolone {
    margin-top: -120px;
    margin-bottom: 0!important;
	height: 250px;
}
.home .triangolone {
    margin-top: -220px;
	margin-bottom:50px!important;
}
.q_progress_bar .progress_number {
    font-size: 90px;
}
}
@media only screen and (max-width: 1200px) {
.q_progress_bar .progress_number {
    font-size: 80px;
}	
.home .triangolone {
    margin-top: -250px;
	margin-bottom: 80px!important;
}
}
@media only screen and (max-width: 1024px) {
.title.has_background, .title.has_fixed_background {
	background-size: cover!important;
}
.title.title_size_large h1 {
    padding-left: 230px!important;
}
.sali100 {
    margin-top: 50px;
}
.sali80 {
    margin-top: 50px;
}
h2, .h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
    font-size: 33px;
    line-height: 40px;
}
.q_progress_bar .progress_number {
    font-size: 68px;
}
nav.main_menu > ul > li > a {
    padding: 0 10px;
}
}
@media only screen and (max-width: 1000px) {
.title.has_background, .title.has_fixed_background {
    height: 200px!important;
	background-size: cover!important;
}
.sali20 img {
    width: 50%;
}
.q_progress_bar .progress_number {
    font-size: 55px;
}
}
@media only screen and (max-width: 768px) {
.title.title_size_large h1 {
    padding-left: 140px!important;
}
.title.has_background, .title.has_fixed_background {
    height: 150px!important;
}	
.triangolone {
    margin-top: -80px;
}
.home .triangolone {
    display:none;
}
.q_progress_bar .progress_number {
    font-size: 47px;
}
}
@media only screen and (max-width: 468px) {
.title.title_size_large h1 {
    padding-left: 70px!important;
}
.icona-tri {
    width: 50%;
	padding-bottom:120px;
}
.icona-tri-colonna {
	text-align:center;
}
}

